Bug 2050352 - New upstream version released (1.7)
Summary: New upstream version released (1.7)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpi-imager
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kees de Jong
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-03 18:17 UTC by Kees de Jong
Modified: 2022-02-14 01:35 UTC (History)
1 user (show)

Fixed In Version: rpi-imager-1.7.1-1.fc34 rpi-imager-1.7.1-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-14 01:00:13 UTC
Type: Bug


Attachments (Terms of Use)

Description Kees de Jong 2022-02-03 18:17:03 UTC
Will upgrade the package myself.

Comment 1 Fedora Update System 2022-02-03 18:55:28 UTC
FEDORA-2022-d02260d433 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-d02260d433

Comment 2 Fedora Update System 2022-02-03 19:13:07 UTC
FEDORA-2022-6220289170 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-6220289170

Comment 3 Fedora Update System 2022-02-04 02:15:13 UTC
FEDORA-2022-6220289170 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-6220289170`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-6220289170

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2022-02-04 02:28:02 UTC
FEDORA-2022-d02260d433 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-d02260d433`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-d02260d433

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-02-06 01:56:15 UTC
FEDORA-2022-cb01978ffb has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-cb01978ffb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-cb01978ffb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-02-06 03:02:17 UTC
FEDORA-2022-bffb9907ff has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-bffb9907ff`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-bffb9907ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Ben Cotton 2022-02-08 20:13:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 36 development cycle.
Changing version to 36.

Comment 8 Fedora Update System 2022-02-14 01:00:13 UTC
FEDORA-2022-bffb9907ff has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-02-14 01:35:18 UTC
FEDORA-2022-cb01978ffb has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.